Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616693 - [abrt] crash in xchat-gnome-0.26.1-10.fc13: Process /usr/bin/xchat-gnome was killed in gtk_icon_theme_lookup_by_gicon by signal 11 (SIGSEGV)
[abrt] crash in xchat-gnome-0.26.1-10.fc13: Process /usr/bin/xchat-gnome was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
16
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:cd2268d9ef04f2815e5927ececc...
: Reopened
: 645306 706200 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 04:14 EDT by John William
Modified: 2013-02-13 21:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:36:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.28 KB, text/plain)
2010-07-21 04:14 EDT, John William
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 569261 None None None Never

  None (edit)
Description John William 2010-07-21 04:14:46 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xchat-gnome
comment: Opened file transfer dialog - it was empty. Xchat crashed shortly thereafter.
component: xchat-gnome
crash_function: IA__g_type_check_instance_is_a
executable: /usr/bin/xchat-gnome
global_uuid: cd2268d9ef04f2815e5927ececc9ccc0fb49f189
kernel: 2.6.33.6-147.fc13.x86_64
package: xchat-gnome-0.26.1-10.fc13
rating: 4
reason: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Unknown - random crash (?)
2.
3.
Comment 1 John William 2010-07-21 04:14:48 EDT
Created attachment 433333 [details]
File: backtrace
Comment 2 Bill Nottingham 2011-04-13 00:51:50 EDT
*** Bug 645306 has been marked as a duplicate of this bug. ***
Comment 3 Bill Nottingham 2011-05-19 14:32:53 EDT
*** Bug 706200 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-01 09:18:48 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-29 09:12:05 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Matt Chan 2012-03-29 13:16:08 EDT
Reproduced on F16.

Reopening bug.
Comment 7 Fedora End Of Life 2013-01-16 20:04:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 21:36:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.